input.headerTextBox {
    display: inline;
    width: 120px;
}

div.headerDiv {
    float: right;
    color:black;
    margin-right:10px;
}

#btnFilter
{
    cursor:pointer;
    float:right;
}

select.order {
    display: inline;
    width: 160px;
}
.filterSection1 {
    display: inline-block;
}

.filterSection2 {
    display: inline-block;
}

.filterSection3 {
    display:block;
    margin-top:5px;
}

#catgories {
    display: inline-block;
    width: calc(100% - 115px);
    width: -moz-calc(100% - 115px);
    width: -o-calc(100% - 115px);
    width: -webkit-calc(100% - 115px);
    max-width: calc(100% - 115px);
    max-width: -moz-calc(100% - 115px);
    max-width: -o-calc(100% - 115px);
    max-width: -webkit-calc(100% - 115px);
}

#catgories option {
    width: 80px;
    max-width: 80px;
}


#headerTitle {
    height: 80px;
}
@media (max-width: 800px) {
    div .headerDiv {
        float: none;
        color: black;
        margin-right: 10px;
    }

    #headerTitle {
        height: auto;
    }


}


@media (max-width: 700px) {
    div.headerDiv {
        float:none;
        color: black;
        margin-right: 10px;
    }
    .filterSection2 {
        display: block;
        margin-top:5px;
    }

    .filterTitle {
        width: 60px;
        display: inline-block;
    }
}


@media (max-width: 500px) {
    div.headerDiv {
        float: none;
        color: black;
        margin-right: 10px;
    }

    .filterSection1 {
        display: block;
        margin-top: 5px;
    }

    .filterSection2 {
        display: block;
        margin-top: 5px;
    }
}

